#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "absl::log_severity" for configuration "MacPorts"
set_property(TARGET absl::log_severity APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_severity PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_severity.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_severity.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_severity )
list(APPEND _cmake_import_check_files_for_absl::log_severity "${_IMPORT_PREFIX}/lib/libabsl_log_severity.2605.0.0.dylib" )

# Import target "absl::raw_logging_internal" for configuration "MacPorts"
set_property(TARGET absl::raw_logging_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::raw_logging_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_raw_logging_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_raw_logging_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::raw_logging_internal )
list(APPEND _cmake_import_check_files_for_absl::raw_logging_internal "${_IMPORT_PREFIX}/lib/libabsl_raw_logging_internal.2605.0.0.dylib" )

# Import target "absl::spinlock_wait" for configuration "MacPorts"
set_property(TARGET absl::spinlock_wait APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::spinlock_wait PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_spinlock_wait.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_spinlock_wait.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::spinlock_wait )
list(APPEND _cmake_import_check_files_for_absl::spinlock_wait "${_IMPORT_PREFIX}/lib/libabsl_spinlock_wait.2605.0.0.dylib" )

# Import target "absl::malloc_internal" for configuration "MacPorts"
set_property(TARGET absl::malloc_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::malloc_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_malloc_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_malloc_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::malloc_internal )
list(APPEND _cmake_import_check_files_for_absl::malloc_internal "${_IMPORT_PREFIX}/lib/libabsl_malloc_internal.2605.0.0.dylib" )

# Import target "absl::base" for configuration "MacPorts"
set_property(TARGET absl::base APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::base PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_base.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_base.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::base )
list(APPEND _cmake_import_check_files_for_absl::base "${_IMPORT_PREFIX}/lib/libabsl_base.2605.0.0.dylib" )

# Import target "absl::throw_delegate" for configuration "MacPorts"
set_property(TARGET absl::throw_delegate APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::throw_delegate PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_throw_delegate.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_throw_delegate.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::throw_delegate )
list(APPEND _cmake_import_check_files_for_absl::throw_delegate "${_IMPORT_PREFIX}/lib/libabsl_throw_delegate.2605.0.0.dylib" )

# Import target "absl::scoped_set_env" for configuration "MacPorts"
set_property(TARGET absl::scoped_set_env APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::scoped_set_env PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_scoped_set_env.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_scoped_set_env.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::scoped_set_env )
list(APPEND _cmake_import_check_files_for_absl::scoped_set_env "${_IMPORT_PREFIX}/lib/libabsl_scoped_set_env.2605.0.0.dylib" )

# Import target "absl::strerror" for configuration "MacPorts"
set_property(TARGET absl::strerror APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::strerror PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_strerror.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_strerror.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::strerror )
list(APPEND _cmake_import_check_files_for_absl::strerror "${_IMPORT_PREFIX}/lib/libabsl_strerror.2605.0.0.dylib" )

# Import target "absl::poison" for configuration "MacPorts"
set_property(TARGET absl::poison APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::poison PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_poison.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_poison.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::poison )
list(APPEND _cmake_import_check_files_for_absl::poison "${_IMPORT_PREFIX}/lib/libabsl_poison.2605.0.0.dylib" )

# Import target "absl::tracing_internal" for configuration "MacPorts"
set_property(TARGET absl::tracing_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::tracing_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_tracing_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_tracing_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::tracing_internal )
list(APPEND _cmake_import_check_files_for_absl::tracing_internal "${_IMPORT_PREFIX}/lib/libabsl_tracing_internal.2605.0.0.dylib" )

# Import target "absl::hashtablez_sampler" for configuration "MacPorts"
set_property(TARGET absl::hashtablez_sampler APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::hashtablez_sampler PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_hashtablez_sampler.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_hashtablez_sampler.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::hashtablez_sampler )
list(APPEND _cmake_import_check_files_for_absl::hashtablez_sampler "${_IMPORT_PREFIX}/lib/libabsl_hashtablez_sampler.2605.0.0.dylib" )

# Import target "absl::raw_hash_set" for configuration "MacPorts"
set_property(TARGET absl::raw_hash_set APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::raw_hash_set PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_raw_hash_set.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_raw_hash_set.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::raw_hash_set )
list(APPEND _cmake_import_check_files_for_absl::raw_hash_set "${_IMPORT_PREFIX}/lib/libabsl_raw_hash_set.2605.0.0.dylib" )

# Import target "absl::crc_cpu_detect" for configuration "MacPorts"
set_property(TARGET absl::crc_cpu_detect APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::crc_cpu_detect PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_crc_cpu_detect.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_crc_cpu_detect.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::crc_cpu_detect )
list(APPEND _cmake_import_check_files_for_absl::crc_cpu_detect "${_IMPORT_PREFIX}/lib/libabsl_crc_cpu_detect.2605.0.0.dylib" )

# Import target "absl::crc_internal" for configuration "MacPorts"
set_property(TARGET absl::crc_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::crc_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_crc_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_crc_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::crc_internal )
list(APPEND _cmake_import_check_files_for_absl::crc_internal "${_IMPORT_PREFIX}/lib/libabsl_crc_internal.2605.0.0.dylib" )

# Import target "absl::crc32c" for configuration "MacPorts"
set_property(TARGET absl::crc32c APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::crc32c PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_crc32c.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_crc32c.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::crc32c )
list(APPEND _cmake_import_check_files_for_absl::crc32c "${_IMPORT_PREFIX}/lib/libabsl_crc32c.2605.0.0.dylib" )

# Import target "absl::crc_cord_state" for configuration "MacPorts"
set_property(TARGET absl::crc_cord_state APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::crc_cord_state PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_crc_cord_state.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_crc_cord_state.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::crc_cord_state )
list(APPEND _cmake_import_check_files_for_absl::crc_cord_state "${_IMPORT_PREFIX}/lib/libabsl_crc_cord_state.2605.0.0.dylib" )

# Import target "absl::stacktrace" for configuration "MacPorts"
set_property(TARGET absl::stacktrace APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::stacktrace PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_stacktrace.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_stacktrace.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::stacktrace )
list(APPEND _cmake_import_check_files_for_absl::stacktrace "${_IMPORT_PREFIX}/lib/libabsl_stacktrace.2605.0.0.dylib" )

# Import target "absl::symbolize" for configuration "MacPorts"
set_property(TARGET absl::symbolize APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::symbolize PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_symbolize.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_symbolize.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::symbolize )
list(APPEND _cmake_import_check_files_for_absl::symbolize "${_IMPORT_PREFIX}/lib/libabsl_symbolize.2605.0.0.dylib" )

# Import target "absl::examine_stack" for configuration "MacPorts"
set_property(TARGET absl::examine_stack APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::examine_stack PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_examine_stack.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_examine_stack.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::examine_stack )
list(APPEND _cmake_import_check_files_for_absl::examine_stack "${_IMPORT_PREFIX}/lib/libabsl_examine_stack.2605.0.0.dylib" )

# Import target "absl::failure_signal_handler" for configuration "MacPorts"
set_property(TARGET absl::failure_signal_handler APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::failure_signal_handler PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_failure_signal_handler.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_failure_signal_handler.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::failure_signal_handler )
list(APPEND _cmake_import_check_files_for_absl::failure_signal_handler "${_IMPORT_PREFIX}/lib/libabsl_failure_signal_handler.2605.0.0.dylib" )

# Import target "absl::debugging_internal" for configuration "MacPorts"
set_property(TARGET absl::debugging_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::debugging_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_debugging_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_debugging_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::debugging_internal )
list(APPEND _cmake_import_check_files_for_absl::debugging_internal "${_IMPORT_PREFIX}/lib/libabsl_debugging_internal.2605.0.0.dylib" )

# Import target "absl::demangle_internal" for configuration "MacPorts"
set_property(TARGET absl::demangle_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::demangle_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_demangle_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_demangle_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::demangle_internal )
list(APPEND _cmake_import_check_files_for_absl::demangle_internal "${_IMPORT_PREFIX}/lib/libabsl_demangle_internal.2605.0.0.dylib" )

# Import target "absl::decode_rust_punycode" for configuration "MacPorts"
set_property(TARGET absl::decode_rust_punycode APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::decode_rust_punycode PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_decode_rust_punycode.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_decode_rust_punycode.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::decode_rust_punycode )
list(APPEND _cmake_import_check_files_for_absl::decode_rust_punycode "${_IMPORT_PREFIX}/lib/libabsl_decode_rust_punycode.2605.0.0.dylib" )

# Import target "absl::demangle_rust" for configuration "MacPorts"
set_property(TARGET absl::demangle_rust APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::demangle_rust PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_demangle_rust.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_demangle_rust.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::demangle_rust )
list(APPEND _cmake_import_check_files_for_absl::demangle_rust "${_IMPORT_PREFIX}/lib/libabsl_demangle_rust.2605.0.0.dylib" )

# Import target "absl::utf8_for_code_point" for configuration "MacPorts"
set_property(TARGET absl::utf8_for_code_point APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::utf8_for_code_point PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_utf8_for_code_point.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_utf8_for_code_point.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::utf8_for_code_point )
list(APPEND _cmake_import_check_files_for_absl::utf8_for_code_point "${_IMPORT_PREFIX}/lib/libabsl_utf8_for_code_point.2605.0.0.dylib" )

# Import target "absl::leak_check" for configuration "MacPorts"
set_property(TARGET absl::leak_check APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::leak_check PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_leak_check.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_leak_check.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::leak_check )
list(APPEND _cmake_import_check_files_for_absl::leak_check "${_IMPORT_PREFIX}/lib/libabsl_leak_check.2605.0.0.dylib" )

# Import target "absl::flags_program_name" for configuration "MacPorts"
set_property(TARGET absl::flags_program_name APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_program_name PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_program_name.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_program_name.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_program_name )
list(APPEND _cmake_import_check_files_for_absl::flags_program_name "${_IMPORT_PREFIX}/lib/libabsl_flags_program_name.2605.0.0.dylib" )

# Import target "absl::flags_config" for configuration "MacPorts"
set_property(TARGET absl::flags_config APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_config PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_config.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_config.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_config )
list(APPEND _cmake_import_check_files_for_absl::flags_config "${_IMPORT_PREFIX}/lib/libabsl_flags_config.2605.0.0.dylib" )

# Import target "absl::flags_marshalling" for configuration "MacPorts"
set_property(TARGET absl::flags_marshalling APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_marshalling PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_marshalling.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_marshalling.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_marshalling )
list(APPEND _cmake_import_check_files_for_absl::flags_marshalling "${_IMPORT_PREFIX}/lib/libabsl_flags_marshalling.2605.0.0.dylib" )

# Import target "absl::flags_commandlineflag_internal" for configuration "MacPorts"
set_property(TARGET absl::flags_commandlineflag_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_commandlineflag_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_commandlineflag_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_commandlineflag_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_commandlineflag_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag_internal.2605.0.0.dylib" )

# Import target "absl::flags_commandlineflag" for configuration "MacPorts"
set_property(TARGET absl::flags_commandlineflag APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_commandlineflag PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_commandlineflag.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_commandlineflag )
list(APPEND _cmake_import_check_files_for_absl::flags_commandlineflag "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag.2605.0.0.dylib" )

# Import target "absl::flags_private_handle_accessor" for configuration "MacPorts"
set_property(TARGET absl::flags_private_handle_accessor APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_private_handle_accessor PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_private_handle_accessor.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_private_handle_accessor.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_private_handle_accessor )
list(APPEND _cmake_import_check_files_for_absl::flags_private_handle_accessor "${_IMPORT_PREFIX}/lib/libabsl_flags_private_handle_accessor.2605.0.0.dylib" )

# Import target "absl::flags_reflection" for configuration "MacPorts"
set_property(TARGET absl::flags_reflection APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_reflection PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_reflection.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_reflection.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_reflection )
list(APPEND _cmake_import_check_files_for_absl::flags_reflection "${_IMPORT_PREFIX}/lib/libabsl_flags_reflection.2605.0.0.dylib" )

# Import target "absl::flags_internal" for configuration "MacPorts"
set_property(TARGET absl::flags_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_internal.2605.0.0.dylib" )

# Import target "absl::flags_usage_internal" for configuration "MacPorts"
set_property(TARGET absl::flags_usage_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_usage_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_usage_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_usage_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_usage_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_usage_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_usage_internal.2605.0.0.dylib" )

# Import target "absl::flags_usage" for configuration "MacPorts"
set_property(TARGET absl::flags_usage APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_usage PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_usage.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_usage.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_usage )
list(APPEND _cmake_import_check_files_for_absl::flags_usage "${_IMPORT_PREFIX}/lib/libabsl_flags_usage.2605.0.0.dylib" )

# Import target "absl::flags_parse" for configuration "MacPorts"
set_property(TARGET absl::flags_parse APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::flags_parse PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_flags_parse.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_flags_parse.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::flags_parse )
list(APPEND _cmake_import_check_files_for_absl::flags_parse "${_IMPORT_PREFIX}/lib/libabsl_flags_parse.2605.0.0.dylib" )

# Import target "absl::hash" for configuration "MacPorts"
set_property(TARGET absl::hash APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::hash PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_hash.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_hash.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::hash )
list(APPEND _cmake_import_check_files_for_absl::hash "${_IMPORT_PREFIX}/lib/libabsl_hash.2605.0.0.dylib" )

# Import target "absl::city" for configuration "MacPorts"
set_property(TARGET absl::city APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::city PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_city.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_city.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::city )
list(APPEND _cmake_import_check_files_for_absl::city "${_IMPORT_PREFIX}/lib/libabsl_city.2605.0.0.dylib" )

# Import target "absl::log_internal_check_op" for configuration "MacPorts"
set_property(TARGET absl::log_internal_check_op APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_check_op PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_check_op.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_check_op.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_check_op )
list(APPEND _cmake_import_check_files_for_absl::log_internal_check_op "${_IMPORT_PREFIX}/lib/libabsl_log_internal_check_op.2605.0.0.dylib" )

# Import target "absl::log_internal_conditions" for configuration "MacPorts"
set_property(TARGET absl::log_internal_conditions APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_conditions PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_conditions.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_conditions.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_conditions )
list(APPEND _cmake_import_check_files_for_absl::log_internal_conditions "${_IMPORT_PREFIX}/lib/libabsl_log_internal_conditions.2605.0.0.dylib" )

# Import target "absl::log_internal_format" for configuration "MacPorts"
set_property(TARGET absl::log_internal_format APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_format PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_format.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_format.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_format )
list(APPEND _cmake_import_check_files_for_absl::log_internal_format "${_IMPORT_PREFIX}/lib/libabsl_log_internal_format.2605.0.0.dylib" )

# Import target "absl::log_internal_globals" for configuration "MacPorts"
set_property(TARGET absl::log_internal_globals APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_globals PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_globals.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_globals.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_globals )
list(APPEND _cmake_import_check_files_for_absl::log_internal_globals "${_IMPORT_PREFIX}/lib/libabsl_log_internal_globals.2605.0.0.dylib" )

# Import target "absl::log_internal_proto" for configuration "MacPorts"
set_property(TARGET absl::log_internal_proto APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_proto PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_proto.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_proto.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_proto )
list(APPEND _cmake_import_check_files_for_absl::log_internal_proto "${_IMPORT_PREFIX}/lib/libabsl_log_internal_proto.2605.0.0.dylib" )

# Import target "absl::log_internal_message" for configuration "MacPorts"
set_property(TARGET absl::log_internal_message APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_message PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_message.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_message.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_message )
list(APPEND _cmake_import_check_files_for_absl::log_internal_message "${_IMPORT_PREFIX}/lib/libabsl_log_internal_message.2605.0.0.dylib" )

# Import target "absl::log_internal_log_sink_set" for configuration "MacPorts"
set_property(TARGET absl::log_internal_log_sink_set APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_log_sink_set PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_log_sink_set.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_log_sink_set.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_log_sink_set )
list(APPEND _cmake_import_check_files_for_absl::log_internal_log_sink_set "${_IMPORT_PREFIX}/lib/libabsl_log_internal_log_sink_set.2605.0.0.dylib" )

# Import target "absl::log_internal_nullguard" for configuration "MacPorts"
set_property(TARGET absl::log_internal_nullguard APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_nullguard PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_nullguard.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_nullguard.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_nullguard )
list(APPEND _cmake_import_check_files_for_absl::log_internal_nullguard "${_IMPORT_PREFIX}/lib/libabsl_log_internal_nullguard.2605.0.0.dylib" )

# Import target "absl::die_if_null" for configuration "MacPorts"
set_property(TARGET absl::die_if_null APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::die_if_null PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_die_if_null.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_die_if_null.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::die_if_null )
list(APPEND _cmake_import_check_files_for_absl::die_if_null "${_IMPORT_PREFIX}/lib/libabsl_die_if_null.2605.0.0.dylib" )

# Import target "absl::log_flags" for configuration "MacPorts"
set_property(TARGET absl::log_flags APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_flags PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_flags.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_flags.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_flags )
list(APPEND _cmake_import_check_files_for_absl::log_flags "${_IMPORT_PREFIX}/lib/libabsl_log_flags.2605.0.0.dylib" )

# Import target "absl::log_globals" for configuration "MacPorts"
set_property(TARGET absl::log_globals APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_globals PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_globals.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_globals.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_globals )
list(APPEND _cmake_import_check_files_for_absl::log_globals "${_IMPORT_PREFIX}/lib/libabsl_log_globals.2605.0.0.dylib" )

# Import target "absl::log_initialize" for configuration "MacPorts"
set_property(TARGET absl::log_initialize APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_initialize PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_initialize.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_initialize.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_initialize )
list(APPEND _cmake_import_check_files_for_absl::log_initialize "${_IMPORT_PREFIX}/lib/libabsl_log_initialize.2605.0.0.dylib" )

# Import target "absl::log_entry" for configuration "MacPorts"
set_property(TARGET absl::log_entry APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_entry PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_entry.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_entry.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_entry )
list(APPEND _cmake_import_check_files_for_absl::log_entry "${_IMPORT_PREFIX}/lib/libabsl_log_entry.2605.0.0.dylib" )

# Import target "absl::log_sink" for configuration "MacPorts"
set_property(TARGET absl::log_sink APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_sink PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_sink.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_sink.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_sink )
list(APPEND _cmake_import_check_files_for_absl::log_sink "${_IMPORT_PREFIX}/lib/libabsl_log_sink.2605.0.0.dylib" )

# Import target "absl::log_internal_structured_proto" for configuration "MacPorts"
set_property(TARGET absl::log_internal_structured_proto APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_structured_proto PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_structured_proto.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_structured_proto.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_structured_proto )
list(APPEND _cmake_import_check_files_for_absl::log_internal_structured_proto "${_IMPORT_PREFIX}/lib/libabsl_log_internal_structured_proto.2605.0.0.dylib" )

# Import target "absl::vlog_config_internal" for configuration "MacPorts"
set_property(TARGET absl::vlog_config_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::vlog_config_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_vlog_config_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_vlog_config_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::vlog_config_internal )
list(APPEND _cmake_import_check_files_for_absl::vlog_config_internal "${_IMPORT_PREFIX}/lib/libabsl_vlog_config_internal.2605.0.0.dylib" )

# Import target "absl::log_internal_fnmatch" for configuration "MacPorts"
set_property(TARGET absl::log_internal_fnmatch APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::log_internal_fnmatch PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_log_internal_fnmatch.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_log_internal_fnmatch.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_fnmatch )
list(APPEND _cmake_import_check_files_for_absl::log_internal_fnmatch "${_IMPORT_PREFIX}/lib/libabsl_log_internal_fnmatch.2605.0.0.dylib" )

# Import target "absl::int128" for configuration "MacPorts"
set_property(TARGET absl::int128 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::int128 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_int128.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_int128.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::int128 )
list(APPEND _cmake_import_check_files_for_absl::int128 "${_IMPORT_PREFIX}/lib/libabsl_int128.2605.0.0.dylib" )

# Import target "absl::exponential_biased" for configuration "MacPorts"
set_property(TARGET absl::exponential_biased APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::exponential_biased PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_exponential_biased.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_exponential_biased.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::exponential_biased )
list(APPEND _cmake_import_check_files_for_absl::exponential_biased "${_IMPORT_PREFIX}/lib/libabsl_exponential_biased.2605.0.0.dylib" )

# Import target "absl::periodic_sampler" for configuration "MacPorts"
set_property(TARGET absl::periodic_sampler APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::periodic_sampler PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_periodic_sampler.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_periodic_sampler.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::periodic_sampler )
list(APPEND _cmake_import_check_files_for_absl::periodic_sampler "${_IMPORT_PREFIX}/lib/libabsl_periodic_sampler.2605.0.0.dylib" )

# Import target "absl::profile_builder" for configuration "MacPorts"
set_property(TARGET absl::profile_builder APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::profile_builder PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_profile_builder.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_profile_builder.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::profile_builder )
list(APPEND _cmake_import_check_files_for_absl::profile_builder "${_IMPORT_PREFIX}/lib/libabsl_profile_builder.2605.0.0.dylib" )

# Import target "absl::hashtable_profiler" for configuration "MacPorts"
set_property(TARGET absl::hashtable_profiler APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::hashtable_profiler PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_hashtable_profiler.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_hashtable_profiler.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::hashtable_profiler )
list(APPEND _cmake_import_check_files_for_absl::hashtable_profiler "${_IMPORT_PREFIX}/lib/libabsl_hashtable_profiler.2605.0.0.dylib" )

# Import target "absl::random_distributions" for configuration "MacPorts"
set_property(TARGET absl::random_distributions APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_distributions PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_distributions.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_distributions.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_distributions )
list(APPEND _cmake_import_check_files_for_absl::random_distributions "${_IMPORT_PREFIX}/lib/libabsl_random_distributions.2605.0.0.dylib" )

# Import target "absl::random_seed_gen_exception" for configuration "MacPorts"
set_property(TARGET absl::random_seed_gen_exception APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_seed_gen_exception PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_seed_gen_exception.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_seed_gen_exception.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_seed_gen_exception )
list(APPEND _cmake_import_check_files_for_absl::random_seed_gen_exception "${_IMPORT_PREFIX}/lib/libabsl_random_seed_gen_exception.2605.0.0.dylib" )

# Import target "absl::random_seed_sequences" for configuration "MacPorts"
set_property(TARGET absl::random_seed_sequences APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_seed_sequences PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_seed_sequences.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_seed_sequences.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_seed_sequences )
list(APPEND _cmake_import_check_files_for_absl::random_seed_sequences "${_IMPORT_PREFIX}/lib/libabsl_random_seed_sequences.2605.0.0.dylib" )

# Import target "absl::random_internal_seed_material" for configuration "MacPorts"
set_property(TARGET absl::random_internal_seed_material APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_seed_material PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_seed_material.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_seed_material.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_seed_material )
list(APPEND _cmake_import_check_files_for_absl::random_internal_seed_material "${_IMPORT_PREFIX}/lib/libabsl_random_internal_seed_material.2605.0.0.dylib" )

# Import target "absl::random_internal_entropy_pool" for configuration "MacPorts"
set_property(TARGET absl::random_internal_entropy_pool APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_entropy_pool PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_entropy_pool.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_entropy_pool.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_entropy_pool )
list(APPEND _cmake_import_check_files_for_absl::random_internal_entropy_pool "${_IMPORT_PREFIX}/lib/libabsl_random_internal_entropy_pool.2605.0.0.dylib" )

# Import target "absl::random_internal_platform" for configuration "MacPorts"
set_property(TARGET absl::random_internal_platform APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_platform PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_platform.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_platform.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_platform )
list(APPEND _cmake_import_check_files_for_absl::random_internal_platform "${_IMPORT_PREFIX}/lib/libabsl_random_internal_platform.2605.0.0.dylib" )

# Import target "absl::random_internal_randen" for configuration "MacPorts"
set_property(TARGET absl::random_internal_randen APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_randen PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_randen.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen.2605.0.0.dylib" )

# Import target "absl::random_internal_randen_slow" for configuration "MacPorts"
set_property(TARGET absl::random_internal_randen_slow APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_randen_slow PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_slow.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_randen_slow.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_slow )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_slow "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_slow.2605.0.0.dylib" )

# Import target "absl::random_internal_randen_hwaes" for configuration "MacPorts"
set_property(TARGET absl::random_internal_randen_hwaes APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_randen_hwaes PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_randen_hwaes.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_hwaes )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_hwaes "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes.2605.0.0.dylib" )

# Import target "absl::random_internal_randen_hwaes_impl" for configuration "MacPorts"
set_property(TARGET absl::random_internal_randen_hwaes_impl APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_randen_hwaes_impl PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes_impl.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_randen_hwaes_impl.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_hwaes_impl )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_hwaes_impl "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes_impl.2605.0.0.dylib" )

# Import target "absl::random_internal_distribution_test_util" for configuration "MacPorts"
set_property(TARGET absl::random_internal_distribution_test_util APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::random_internal_distribution_test_util PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_random_internal_distribution_test_util.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_random_internal_distribution_test_util.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_distribution_test_util )
list(APPEND _cmake_import_check_files_for_absl::random_internal_distribution_test_util "${_IMPORT_PREFIX}/lib/libabsl_random_internal_distribution_test_util.2605.0.0.dylib" )

# Import target "absl::status" for configuration "MacPorts"
set_property(TARGET absl::status APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::status PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_status.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_status.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::status )
list(APPEND _cmake_import_check_files_for_absl::status "${_IMPORT_PREFIX}/lib/libabsl_status.2605.0.0.dylib" )

# Import target "absl::statusor" for configuration "MacPorts"
set_property(TARGET absl::statusor APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::statusor PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_statusor.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_statusor.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::statusor )
list(APPEND _cmake_import_check_files_for_absl::statusor "${_IMPORT_PREFIX}/lib/libabsl_statusor.2605.0.0.dylib" )

# Import target "absl::status_builder" for configuration "MacPorts"
set_property(TARGET absl::status_builder APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::status_builder PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_status_builder.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_status_builder.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::status_builder )
list(APPEND _cmake_import_check_files_for_absl::status_builder "${_IMPORT_PREFIX}/lib/libabsl_status_builder.2605.0.0.dylib" )

# Import target "absl::strings" for configuration "MacPorts"
set_property(TARGET absl::strings APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::strings PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_strings.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_strings.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::strings )
list(APPEND _cmake_import_check_files_for_absl::strings "${_IMPORT_PREFIX}/lib/libabsl_strings.2605.0.0.dylib" )

# Import target "absl::strings_internal" for configuration "MacPorts"
set_property(TARGET absl::strings_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::strings_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_strings_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_strings_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::strings_internal )
list(APPEND _cmake_import_check_files_for_absl::strings_internal "${_IMPORT_PREFIX}/lib/libabsl_strings_internal.2605.0.0.dylib" )

# Import target "absl::str_format_internal" for configuration "MacPorts"
set_property(TARGET absl::str_format_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::str_format_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_str_format_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_str_format_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::str_format_internal )
list(APPEND _cmake_import_check_files_for_absl::str_format_internal "${_IMPORT_PREFIX}/lib/libabsl_str_format_internal.2605.0.0.dylib" )

# Import target "absl::cord_internal" for configuration "MacPorts"
set_property(TARGET absl::cord_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cord_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cord_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cord_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cord_internal )
list(APPEND _cmake_import_check_files_for_absl::cord_internal "${_IMPORT_PREFIX}/lib/libabsl_cord_internal.2605.0.0.dylib" )

# Import target "absl::cordz_functions" for configuration "MacPorts"
set_property(TARGET absl::cordz_functions APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cordz_functions PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cordz_functions.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cordz_functions.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cordz_functions )
list(APPEND _cmake_import_check_files_for_absl::cordz_functions "${_IMPORT_PREFIX}/lib/libabsl_cordz_functions.2605.0.0.dylib" )

# Import target "absl::cordz_handle" for configuration "MacPorts"
set_property(TARGET absl::cordz_handle APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cordz_handle PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cordz_handle.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cordz_handle.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cordz_handle )
list(APPEND _cmake_import_check_files_for_absl::cordz_handle "${_IMPORT_PREFIX}/lib/libabsl_cordz_handle.2605.0.0.dylib" )

# Import target "absl::cordz_info" for configuration "MacPorts"
set_property(TARGET absl::cordz_info APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cordz_info PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cordz_info.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cordz_info.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cordz_info )
list(APPEND _cmake_import_check_files_for_absl::cordz_info "${_IMPORT_PREFIX}/lib/libabsl_cordz_info.2605.0.0.dylib" )

# Import target "absl::cordz_sample_token" for configuration "MacPorts"
set_property(TARGET absl::cordz_sample_token APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cordz_sample_token PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cordz_sample_token.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cordz_sample_token.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cordz_sample_token )
list(APPEND _cmake_import_check_files_for_absl::cordz_sample_token "${_IMPORT_PREFIX}/lib/libabsl_cordz_sample_token.2605.0.0.dylib" )

# Import target "absl::cord" for configuration "MacPorts"
set_property(TARGET absl::cord APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::cord PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_cord.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_cord.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::cord )
list(APPEND _cmake_import_check_files_for_absl::cord "${_IMPORT_PREFIX}/lib/libabsl_cord.2605.0.0.dylib" )

# Import target "absl::generic_printer_internal" for configuration "MacPorts"
set_property(TARGET absl::generic_printer_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::generic_printer_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_generic_printer_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_generic_printer_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::generic_printer_internal )
list(APPEND _cmake_import_check_files_for_absl::generic_printer_internal "${_IMPORT_PREFIX}/lib/libabsl_generic_printer_internal.2605.0.0.dylib" )

# Import target "absl::graphcycles_internal" for configuration "MacPorts"
set_property(TARGET absl::graphcycles_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::graphcycles_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_graphcycles_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_graphcycles_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::graphcycles_internal )
list(APPEND _cmake_import_check_files_for_absl::graphcycles_internal "${_IMPORT_PREFIX}/lib/libabsl_graphcycles_internal.2605.0.0.dylib" )

# Import target "absl::kernel_timeout_internal" for configuration "MacPorts"
set_property(TARGET absl::kernel_timeout_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::kernel_timeout_internal PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_kernel_timeout_internal.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_kernel_timeout_internal.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::kernel_timeout_internal )
list(APPEND _cmake_import_check_files_for_absl::kernel_timeout_internal "${_IMPORT_PREFIX}/lib/libabsl_kernel_timeout_internal.2605.0.0.dylib" )

# Import target "absl::synchronization" for configuration "MacPorts"
set_property(TARGET absl::synchronization APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::synchronization PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_synchronization.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_synchronization.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::synchronization )
list(APPEND _cmake_import_check_files_for_absl::synchronization "${_IMPORT_PREFIX}/lib/libabsl_synchronization.2605.0.0.dylib" )

# Import target "absl::time" for configuration "MacPorts"
set_property(TARGET absl::time APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::time PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_time.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_time.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::time )
list(APPEND _cmake_import_check_files_for_absl::time "${_IMPORT_PREFIX}/lib/libabsl_time.2605.0.0.dylib" )

# Import target "absl::civil_time" for configuration "MacPorts"
set_property(TARGET absl::civil_time APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::civil_time PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_civil_time.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_civil_time.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::civil_time )
list(APPEND _cmake_import_check_files_for_absl::civil_time "${_IMPORT_PREFIX}/lib/libabsl_civil_time.2605.0.0.dylib" )

# Import target "absl::time_zone" for configuration "MacPorts"
set_property(TARGET absl::time_zone APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::time_zone PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_time_zone.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_time_zone.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::time_zone )
list(APPEND _cmake_import_check_files_for_absl::time_zone "${_IMPORT_PREFIX}/lib/libabsl_time_zone.2605.0.0.dylib" )

# Import target "absl::clock_interface" for configuration "MacPorts"
set_property(TARGET absl::clock_interface APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::clock_interface PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_clock_interface.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_clock_interface.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::clock_interface )
list(APPEND _cmake_import_check_files_for_absl::clock_interface "${_IMPORT_PREFIX}/lib/libabsl_clock_interface.2605.0.0.dylib" )

# Import target "absl::source_location" for configuration "MacPorts"
set_property(TARGET absl::source_location APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(absl::source_location PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libabsl_source_location.2605.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libabsl_source_location.2605.0.0.dylib"
  )

list(APPEND _cmake_import_check_targets absl::source_location )
list(APPEND _cmake_import_check_files_for_absl::source_location "${_IMPORT_PREFIX}/lib/libabsl_source_location.2605.0.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
